.container-fluid {
    padding: 0;
}

.container-fluid .row {
    margin: 0;
}

/* Navbar */

.navbar  {
    border-bottom: 1px solid #333;
    margin-bottom: 20px;
}

.navbar-nav {
    margin: auto;
}

.navbar-brand {
    font-weight: bold;
}

.navbar-light .navbar-nav a.nav-link {
    color: #333;
    letter-spacing: 1px;
}


/* Botão de adicionar */


#add-link {
    text-decoration: none;
}

.add-div {
    background-color: #3476e2;
    cursor: pointer;
    display: inline-block;
    color: #FFF;
    padding: 8px;
    border-radius: 5px;
    margin-right: 25px;
}

.fas.fa-plus {
    color: #FFF;
    margin-right: 10px;
    margin-left: 5px;
}

/* Search */

.fas.fa-search {
    position: absolute;
    top: 12px;
    right: 26px;
    cursor: pointer;
}

.search-div {
    padding: 0;
    margin-top: 15px;
    margin-bottom: 15px;
    display: inline-block;
}

/* filter */
.filter-div {
    margin-bottom: 15px;
    padding: 0;
}

#filter {
    display: inline-block;
    width: 200px;
    margin-left: 10px;
}

/* Lista de tarefas */

.list-div {
    padding: 0;
}

.task-list {
    padding-left: 0;
}

.task-item {
    list-style: none;
    font-size: 20px;
    height: 50px;
    padding: 0 15px;
    padding-top: 10px;
    border-bottom: 1px dashed #CCC;
}

.task-item.done {
    background-color: #CCC;
}

.fas.fa-trash {
    color: #db1e47;
    cursor: pointer;
    margin: 5px;
    font-size: 20px;
    float: right;
}

.fas.fa-edit {
    color: #13c43f;
    cursor: pointer;
    margin: 5px;
    font-size: 20px;
    float: right;
}

.fa-check {
    color: #CCC;
    cursor: pointer;
    margin: 5px;
    font-size: 20px;
    float: right;
}

.done .fa-check {
    color: #3476e2;
}


/* Messages */

ul.messages {
    padding: 0;
}

ul.messages li {
    list-style: none;
}


/* login */

.auth-card {
    margin-bottom: 30px;
}

.change-form-p {
    margin-top: 30px;
    text-align: center;
}